#### D.15.31.6 sinh

Procedure from library `tropicalEllipticCovers.lib` (see tropicalEllipticCovers_lib).

Usage:
  sinh(t,n); t poly, n int

Assume:
  t is a polynomial and n is a non-zero integer

Return:
  poly

Theory:
  Returns the power series expansion of the hyperbolic sine function up to n terms.

Example:

    LIB "tropicalEllipticCovers.lib";
    ring R=0,(x,y),dp;
    sinh(x,5);// expands sine hyperbolic function for variable x to first 5 terms

User manual for Singular version 4.4.1, 2025, generated by texi2html.